Subject: Ticket Assigned - Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 07:19:07 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? Feedback for:  I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? I didn't received his call when he called me due to my whats app registered number is not Kuwaiti number, but now i changed already. Kindly message me or call me again before delivery. 
Thank you and Merry Christmas. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5502376